static const char *const multilib_raw[] = {
". !mmcu=msp1 !mmcu=msp2;",
"msp1 mmcu=msp1 !mmcu=msp2;",
"msp2 !mmcu=msp1 mmcu=msp2;",
NULL
};

static const char *const multilib_matches_raw[] = {
"mmcu=msp430x110 mmcu=msp1;",
"mmcu=msp430x112 mmcu=msp1;",
"mmcu=msp430x1101 mmcu=msp1;",
"mmcu=msp430x1111 mmcu=msp1;",
"mmcu=msp430x1121 mmcu=msp1;",
"mmcu=msp430x1122 mmcu=msp1;",
"mmcu=msp430x1132 mmcu=msp1;",
"mmcu=msp430x122 mmcu=msp1;",
"mmcu=msp430x123 mmcu=msp1;",
"mmcu=msp430x1222 mmcu=msp1;",
"mmcu=msp430x1232 mmcu=msp1;",
"mmcu=msp430x133 mmcu=msp1;",
"mmcu=msp430x135 mmcu=msp1;",
"mmcu=msp430x1331 mmcu=msp1;",
"mmcu=msp430x1351 mmcu=msp1;",
"mmcu=msp430x147 mmcu=msp2;",
"mmcu=msp430x148 mmcu=msp2;",
"mmcu=msp430x149 mmcu=msp2;",
"mmcu=msp430x1471 mmcu=msp2;",
"mmcu=msp430x1481 mmcu=msp2;",
"mmcu=msp430x1491 mmcu=msp2;",
"mmcu=msp430x155 mmcu=msp1;",
"mmcu=msp430x156 mmcu=msp1;",
"mmcu=msp430x157 mmcu=msp1;",
"mmcu=msp430x167 mmcu=msp2;",
"mmcu=msp430x168 mmcu=msp2;",
"mmcu=msp430x169 mmcu=msp2;",
"mmcu=msp430x1610 mmcu=msp2;",
"mmcu=msp430x1611 mmcu=msp2;",
"mmcu=msp430x1612 mmcu=msp2;",
"mmcu=msp430x311 mmcu=msp1;",
"mmcu=msp430x312 mmcu=msp1;",
"mmcu=msp430x313 mmcu=msp1;",
"mmcu=msp430x314 mmcu=msp1;",
"mmcu=msp430x315 mmcu=msp1;",
"mmcu=msp430x323 mmcu=msp1;",
"mmcu=msp430x325 mmcu=msp1;",
"mmcu=msp430x336 mmcu=msp2;",
"mmcu=msp430x337 mmcu=msp2;",
"mmcu=msp430x412 mmcu=msp1;",
"mmcu=msp430x413 mmcu=msp1;",
"mmcu=msp430x415 mmcu=msp1;",
"mmcu=msp430x417 mmcu=msp1;",
"mmcu=msp430xE423 mmcu=msp2;",
"mmcu=msp430xE425 mmcu=msp2;",
"mmcu=msp430xE427 mmcu=msp2;",
"mmcu=msp430xW423 mmcu=msp1;",
"mmcu=msp430xW425 mmcu=msp1;",
"mmcu=msp430xW427 mmcu=msp1;",
"mmcu=msp430x435 mmcu=msp1;",
"mmcu=msp430x436 mmcu=msp1;",
"mmcu=msp430x437 mmcu=msp1;",
"mmcu=msp430x447 mmcu=msp2;",
"mmcu=msp430x448 mmcu=msp2;",
"mmcu=msp430x449 mmcu=msp2;",
"mmcu=msp1 mmcu=msp1;",
"mmcu=msp2 mmcu=msp2;",
NULL
};

static const char *multilib_extra = "";

static const char *const multilib_exclusions_raw[] = {
NULL
};
