#!/bin/bash

PREFIX=$1
LD=LD_LIBRARY_PATH
if [ -z $PREFIX ]; then
	PREFIX="/usr/local/msp430";
fi

cd binutils-2.14
./configure --prefix=$PREFIX --target=msp430
make
make install
export PATH=$PATH:$PREFIX/bin
cd ..

cd gcc-3.2
./configure --prefix=$PREFIX --target=msp430
make
make install
cd ..

cd msp430-libc/src
MSP_PREFIX=$PREFIX make
MSP_PREFIX=$PREFIX make install
cd ../..

cd gdb-6.0
./configure --prefix=$PREFIX --target=msp430
make
make install
cd ..

cd jtag/hardware_access/
make
mv libHIL.so $PREFIX/lib
export LD=$LD:$PREFIX/lib
cd ../..

cp ./msp430-gdbproxy $PREFIX/bin

